# Generated by Django 4.0.6 on 2022-08-01 07:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('SchoolApi', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='admin',
            name='password',
            field=models.CharField(max_length=100),
        ),
    ]
